@echo off
SETLOCAL ENABLEEXTENSIONS ENABLEDELAYEDEXPANSION
CALL bin\xwinoff.bat
CALL bin\xdosoff.bat

echo ************************************
echo SKWIN - SETUP WINDOWS ENVIRONMENT
echo ************************************

DEL /F /Q L*.sh
DEL /F /Q D*.sh
::COPY /Y "launchers\W11 - SkWin - Dungeon Master 1.bat" .
COPY /Y "launchers\W12 - SkWin - Dungeon Master 1 - Demo Dungeon.bat" .
::COPY /Y "launchers\W13 - SkWin - Dungeon Master 1 - Kid Dungeon 1.bat" .
::COPY /Y "launchers\W14 - SkWin - Dungeon Master 1 - Kid Dungeon 2.bat" .
::COPY /Y "launchers\D11 - Skull-DOSBox - Dungeon Master 1.bat" .
COPY /Y "launchers\D12 - Skull-DOSBox - Dungeon Master 1 - Demo Dungeon.bat" .
::COPY /Y "launchers\D13 - Skull-DOSBox - Dungeon Master 1 - Kid Dungeon 1.bat" .
::COPY /Y "launchers\D14 - Skull-DOSBox - Dungeon Master 1 - Kid Dungeon 2.bat" .
